# Copyright (C) 2025 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Premium Templates 2.25.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-templates\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-11T14:12:03+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wpo_wcpdf_templates\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-templates.php
#: woocommerce-pdf-ips-templates.php:399
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates"
msgstr ""

#. Plugin URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-premium-templates/"
msgstr ""

#. Description of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "Premium templates for the PDF Invoices & Packing Slips for WooCommerce extension"
msgstr ""

#. Author of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/"
msgstr ""

#. translators: php version
#: includes/class-wcpdf-templates-dependencies.php:135
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires PHP %s or higher."
msgstr ""

#: includes/class-wcpdf-templates-dependencies.php:138
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:174
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:190
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:209
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce - %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:228
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:246
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/class-wcpdf-templates-main.php:175
#: includes/class-wcpdf-templates-settings.php:1111
msgid "Subtotal"
msgstr ""

#: includes/class-wcpdf-templates-main.php:314
#: includes/class-wcpdf-templates-main.php:765
#: includes/class-wcpdf-templates-settings.php:749
#: includes/class-wcpdf-templates-settings.php:1209
msgid "VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:431
#: includes/class-wcpdf-templates-main.php:470
msgid "Total ex. VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:484
#: includes/class-wcpdf-templates-settings.php:844
#: includes/class-wcpdf-templates-settings.php:1270
msgid "Total weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:492
#: includes/class-wcpdf-templates-settings.php:1284
msgid "Total quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:732
#: includes/class-wcpdf-templates-settings.php:393
#: includes/class-wcpdf-templates-settings.php:434
msgid "SKU"
msgstr ""

#: includes/class-wcpdf-templates-main.php:738
#: includes/class-wcpdf-templates-settings.php:484
msgid "Product"
msgstr ""

#: includes/class-wcpdf-templates-main.php:741
#: includes/class-wcpdf-templates-settings.php:530
msgid "Quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:746
#: includes/class-wcpdf-templates-settings.php:612
msgid "Price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:750
msgid "Total"
msgstr ""

#: includes/class-wcpdf-templates-main.php:756
#: includes/class-wcpdf-templates-settings.php:662
msgid "Regular price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:759
#: includes/class-wcpdf-templates-settings.php:705
#: includes/class-wcpdf-templates-settings.php:1143
msgid "Discount"
msgstr ""

#: includes/class-wcpdf-templates-main.php:770
#: includes/class-wcpdf-templates-settings.php:804
msgid "Tax rate"
msgstr ""

#: includes/class-wcpdf-templates-main.php:773
#: includes/class-wcpdf-templates-settings.php:833
msgid "Weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:776
msgid "Dimensions"
msgstr ""

#: includes/class-wcpdf-templates-main.php:785
#: includes/class-wcpdf-templates-settings.php:950
msgid "Product description"
msgstr ""

#: includes/class-wcpdf-templates-main.php:788
msgid "Categories"
msgstr ""

#: includes/class-wcpdf-templates-main.php:791
msgid "Brands"
msgstr ""

#: includes/class-wcpdf-templates-main.php:794
msgid "Variation"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1681
msgid "Paid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1681
msgid "Unpaid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1916
msgid "Pay now!"
msgstr ""

#. translators: %s: placeholder
#: includes/class-wcpdf-templates-main.php:3042
#, php-format
msgid "Required when using the %s placeholder"
msgstr ""

#. translators: 1: template name, 2: template name
#: includes/class-wcpdf-templates-settings.php:91
#, php-format
msgid "The %1$s template has limited compatibility with the Customizer. You will need to switch your template to a premium one, e.g. %2$s, if you want to take full advantage of the Customizer."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:139
msgid "Are you sure you want to load the default settings? This will overwrite your current configuration for all documents."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:296
#: includes/class-wcpdf-templates-settings.php:2136
msgid "Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:315
msgid "Drag & drop any of these fields to the documents below"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:353
msgid "Custom Styles"
msgstr ""

#. translators: 1: &output=html, 2: Opening anchor tag, 3: Closing anchor tag
#: includes/class-wcpdf-templates-settings.php:361
#, php-format
msgid "Enter your custom CSS styles here to modify or override the default template styles. To identify the appropriate CSS selectors, view the document in HTML format by appending %1$s to the document's URL, and then use your browser's inspector tool. %2$sLearn more about it%3$s."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:389
msgid "Sort items by"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:391
msgid "Default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:392
msgid "Product name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:394
msgid "Category"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:401
msgid "Parent and bundled items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:402
msgid "Parent item only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:403
msgid "Bundled items only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:410
#: includes/class-wcpdf-templates-settings.php:1641
msgid "Position"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:414
#: includes/class-wcpdf-templates-settings.php:438
#: includes/class-wcpdf-templates-settings.php:463
#: includes/class-wcpdf-templates-settings.php:488
#: includes/class-wcpdf-templates-settings.php:534
#: includes/class-wcpdf-templates-settings.php:559
#: includes/class-wcpdf-templates-settings.php:592
#: includes/class-wcpdf-templates-settings.php:616
#: includes/class-wcpdf-templates-settings.php:666
#: includes/class-wcpdf-templates-settings.php:709
#: includes/class-wcpdf-templates-settings.php:753
#: includes/class-wcpdf-templates-settings.php:808
#: includes/class-wcpdf-templates-settings.php:837
#: includes/class-wcpdf-templates-settings.php:873
#: includes/class-wcpdf-templates-settings.php:902
#: includes/class-wcpdf-templates-settings.php:930
#: includes/class-wcpdf-templates-settings.php:954
#: includes/class-wcpdf-templates-settings.php:990
#: includes/class-wcpdf-templates-settings.php:1015
#: includes/class-wcpdf-templates-settings.php:1040
#: includes/class-wcpdf-templates-settings.php:1064
#: includes/class-wcpdf-templates-settings.php:1093
#: includes/class-wcpdf-templates-settings.php:1115
#: includes/class-wcpdf-templates-settings.php:1147
#: includes/class-wcpdf-templates-settings.php:1176
#: includes/class-wcpdf-templates-settings.php:1213
#: includes/class-wcpdf-templates-settings.php:1243
#: includes/class-wcpdf-templates-settings.php:1257
#: includes/class-wcpdf-templates-settings.php:1274
#: includes/class-wcpdf-templates-settings.php:1288
#: includes/class-wcpdf-templates-settings.php:1311
msgid "Label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:421
#: includes/class-wcpdf-templates-settings.php:446
#: includes/class-wcpdf-templates-settings.php:471
#: includes/class-wcpdf-templates-settings.php:517
#: includes/class-wcpdf-templates-settings.php:542
#: includes/class-wcpdf-templates-settings.php:571
#: includes/class-wcpdf-templates-settings.php:599
#: includes/class-wcpdf-templates-settings.php:649
#: includes/class-wcpdf-templates-settings.php:692
#: includes/class-wcpdf-templates-settings.php:736
#: includes/class-wcpdf-templates-settings.php:791
#: includes/class-wcpdf-templates-settings.php:820
#: includes/class-wcpdf-templates-settings.php:856
#: includes/class-wcpdf-templates-settings.php:881
#: includes/class-wcpdf-templates-settings.php:909
#: includes/class-wcpdf-templates-settings.php:937
#: includes/class-wcpdf-templates-settings.php:973
#: includes/class-wcpdf-templates-settings.php:998
#: includes/class-wcpdf-templates-settings.php:1023
#: includes/class-wcpdf-templates-settings.php:1047
#: includes/class-wcpdf-templates-settings.php:1076
msgid "Style"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:426
#: includes/class-wcpdf-templates-settings.php:451
#: includes/class-wcpdf-templates-settings.php:476
#: includes/class-wcpdf-templates-settings.php:522
#: includes/class-wcpdf-templates-settings.php:547
#: includes/class-wcpdf-templates-settings.php:576
#: includes/class-wcpdf-templates-settings.php:604
#: includes/class-wcpdf-templates-settings.php:654
#: includes/class-wcpdf-templates-settings.php:697
#: includes/class-wcpdf-templates-settings.php:741
#: includes/class-wcpdf-templates-settings.php:796
#: includes/class-wcpdf-templates-settings.php:825
#: includes/class-wcpdf-templates-settings.php:861
#: includes/class-wcpdf-templates-settings.php:886
#: includes/class-wcpdf-templates-settings.php:914
#: includes/class-wcpdf-templates-settings.php:942
#: includes/class-wcpdf-templates-settings.php:978
#: includes/class-wcpdf-templates-settings.php:1003
#: includes/class-wcpdf-templates-settings.php:1028
#: includes/class-wcpdf-templates-settings.php:1052
#: includes/class-wcpdf-templates-settings.php:1081
msgid "Apply style to entire column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:427
#: includes/class-wcpdf-templates-settings.php:452
#: includes/class-wcpdf-templates-settings.php:477
#: includes/class-wcpdf-templates-settings.php:523
#: includes/class-wcpdf-templates-settings.php:548
#: includes/class-wcpdf-templates-settings.php:577
#: includes/class-wcpdf-templates-settings.php:605
#: includes/class-wcpdf-templates-settings.php:655
#: includes/class-wcpdf-templates-settings.php:698
#: includes/class-wcpdf-templates-settings.php:742
#: includes/class-wcpdf-templates-settings.php:797
#: includes/class-wcpdf-templates-settings.php:826
#: includes/class-wcpdf-templates-settings.php:862
#: includes/class-wcpdf-templates-settings.php:887
#: includes/class-wcpdf-templates-settings.php:915
#: includes/class-wcpdf-templates-settings.php:943
#: includes/class-wcpdf-templates-settings.php:979
#: includes/class-wcpdf-templates-settings.php:1004
#: includes/class-wcpdf-templates-settings.php:1029
#: includes/class-wcpdf-templates-settings.php:1053
#: includes/class-wcpdf-templates-settings.php:1082
msgid "Apply style to column header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:428
#: includes/class-wcpdf-templates-settings.php:453
#: includes/class-wcpdf-templates-settings.php:478
#: includes/class-wcpdf-templates-settings.php:524
#: includes/class-wcpdf-templates-settings.php:549
#: includes/class-wcpdf-templates-settings.php:578
#: includes/class-wcpdf-templates-settings.php:606
#: includes/class-wcpdf-templates-settings.php:656
#: includes/class-wcpdf-templates-settings.php:699
#: includes/class-wcpdf-templates-settings.php:743
#: includes/class-wcpdf-templates-settings.php:798
#: includes/class-wcpdf-templates-settings.php:827
#: includes/class-wcpdf-templates-settings.php:863
#: includes/class-wcpdf-templates-settings.php:888
#: includes/class-wcpdf-templates-settings.php:916
#: includes/class-wcpdf-templates-settings.php:944
#: includes/class-wcpdf-templates-settings.php:980
#: includes/class-wcpdf-templates-settings.php:1005
#: includes/class-wcpdf-templates-settings.php:1030
#: includes/class-wcpdf-templates-settings.php:1054
#: includes/class-wcpdf-templates-settings.php:1083
msgid "Apply style to column cells"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:439
#: includes/class-wcpdf-templates-settings.php:464
#: includes/class-wcpdf-templates-settings.php:489
#: includes/class-wcpdf-templates-settings.php:535
#: includes/class-wcpdf-templates-settings.php:560
#: includes/class-wcpdf-templates-settings.php:617
#: includes/class-wcpdf-templates-settings.php:667
#: includes/class-wcpdf-templates-settings.php:710
#: includes/class-wcpdf-templates-settings.php:754
#: includes/class-wcpdf-templates-settings.php:809
#: includes/class-wcpdf-templates-settings.php:838
#: includes/class-wcpdf-templates-settings.php:874
#: includes/class-wcpdf-templates-settings.php:955
#: includes/class-wcpdf-templates-settings.php:991
#: includes/class-wcpdf-templates-settings.php:1016
#: includes/class-wcpdf-templates-settings.php:1116
#: includes/class-wcpdf-templates-settings.php:1148
#: includes/class-wcpdf-templates-settings.php:1177
#: includes/class-wcpdf-templates-settings.php:1214
#: includes/class-wcpdf-templates-settings.php:1244
#: includes/class-wcpdf-templates-settings.php:1258
#: includes/class-wcpdf-templates-settings.php:1275
#: includes/class-wcpdf-templates-settings.php:1289
msgid "Use default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:459
msgid "Thumbnail"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:493
msgid "Show SKU"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:497
msgid "Show weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:501
msgid "Show meta data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:505
msgid "Show third party plugin data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:510
#: includes/class-wcpdf-templates-settings.php:1060
#: includes/class-wcpdf-templates-settings.php:1069
#: includes/class-wcpdf-templates-settings.php:1307
#: includes/class-wcpdf-templates-settings.php:1316
#: includes/class-wcpdf-templates-settings.php:1626
#: includes/class-wcpdf-templates-settings.php:1704
msgid "Text"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:555
msgid "Variation / item meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:564
msgid "Fallback to product variation data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:584
msgid "Item meta (single)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:588
msgid "Meta key / name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:622
#: includes/class-wcpdf-templates-settings.php:672
#: includes/class-wcpdf-templates-settings.php:715
#: includes/class-wcpdf-templates-settings.php:759
msgid "Single price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:623
#: includes/class-wcpdf-templates-settings.php:673
#: includes/class-wcpdf-templates-settings.php:716
#: includes/class-wcpdf-templates-settings.php:760
msgid "Total price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:629
#: includes/class-wcpdf-templates-settings.php:679
#: includes/class-wcpdf-templates-settings.php:723
#: includes/class-wcpdf-templates-settings.php:1121
#: includes/class-wcpdf-templates-settings.php:1153
#: includes/class-wcpdf-templates-settings.php:1190
#: includes/class-wcpdf-templates-settings.php:1202
#: includes/class-wcpdf-templates-settings.php:1263
msgid "Including tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:630
#: includes/class-wcpdf-templates-settings.php:680
#: includes/class-wcpdf-templates-settings.php:724
#: includes/class-wcpdf-templates-settings.php:1122
#: includes/class-wcpdf-templates-settings.php:1154
#: includes/class-wcpdf-templates-settings.php:1191
#: includes/class-wcpdf-templates-settings.php:1203
#: includes/class-wcpdf-templates-settings.php:1264
msgid "Excluding tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:636
#: includes/class-wcpdf-templates-settings.php:766
#: includes/class-wcpdf-templates-settings.php:1128
msgid "Before discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:637
#: includes/class-wcpdf-templates-settings.php:767
#: includes/class-wcpdf-templates-settings.php:1129
msgid "After discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:642
#: includes/class-wcpdf-templates-settings.php:729
#: includes/class-wcpdf-templates-settings.php:776
msgid "Show column only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:685
msgid "Only show for items that sold for a sale price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:717
msgid "Percent"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:772
msgid "Split"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:772
msgid "Split 2 or more taxes in separated columns."
msgstr ""

#. translators: (—)
#: includes/class-wcpdf-templates-settings.php:782
#, php-format
msgid "Use a dash %s for zero taxes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:813
msgid "Show tax rate name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:843
msgid "Single weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:849
#: includes/class-wcpdf-templates-settings.php:1279
msgid "Append weight unit"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:869
msgid "Product dimensions"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:894
msgid "Attribute"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:898
msgid "Attribute name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:922
msgid "Custom field (Product)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:926
msgid "Field name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:960
msgid "Short description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:961
msgid "Long description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:966
msgid "Use variation description when available"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:986
msgid "Product categories"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1011
msgid "Product brands"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1036
msgid "Checkbox"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1089
#: includes/class-wcpdf-templates-settings.php:1294
msgid "Custom function"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1097
#: includes/class-wcpdf-templates-settings.php:1298
msgid "Function name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1101
#: includes/class-wcpdf-templates-settings.php:1302
msgid "Learn more"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1134
msgid "Show only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1138
msgid "Include shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1159
msgid "Add discount percentage to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1163
msgid "Add coupon codes to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1167
msgid "Print each coupon discount separately"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1172
msgid "Shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1181
msgid "Hide when free"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1185
msgctxt "shipping method"
msgid "Show method instead of cost"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1197
msgid "Fees"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1218
#: includes/class-wcpdf-templates-settings.php:1248
msgid "Include %"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1222
msgid "Include tax base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1226
msgid "Single total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1231
msgid "Combined tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1232
msgid "Shipping tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1233
msgid "Product tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1239
msgid "VAT base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1253
msgid "Grand total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1351
msgid "Item Columns"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1352
msgid "Total Rows"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1356
msgid "Load defaults (all documents!)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1364
#: includes/class-wcpdf-templates-settings.php:1442
msgid "Need help?"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1364
msgid "Using the Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1387
msgid "Display product bundle"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1423
msgid "Add a column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1428
msgid "Add a row"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1442
msgid "Custom blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1442
msgid "Using Custom Blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1457
msgid "Add a block"
msgstr ""

#. translators: %1$s, %2$s, %3$s are CSS examples
#: includes/class-wcpdf-templates-settings.php:1572
#, php-format
msgid "Add inline CSS such as %1$s, %2$s, or sizing like %3$s."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1622
msgid "Type"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1627
msgid "Custom Field"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1628
msgid "User Meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1645
msgid "Before document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1646
msgid "Before the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1647
msgid "After the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1648
msgid "Before the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1649
msgid "After the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1650
msgid "Before the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1651
msgid "After the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1652
msgid "Before the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1653
msgid "After the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1654
msgid "Before the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1655
msgid "After the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1656
msgid "Before the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1657
msgid "After the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1658
msgid "Before the order data (invoice number, order date, etc.)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1659
msgid "After the order data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1660
msgid "Before the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1661
msgid "After the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1662
msgid "Before the order details table with all items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1663
msgid "After the order details table"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1664
msgid "Before the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1665
msgid "After the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1666
msgid "After document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1678
msgid "Label / header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1690
msgid "Field name / meta key"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1691
msgid "Only blocks of type “Text” support the use of {{placeholders}}"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1720
msgid "advanced"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1728
msgid "Select additional requirements"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1739
msgid "Order status"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1747
msgid "Select one or more statuses"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1759
msgid "Payment method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1765
msgid "Other"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1772
msgid "Select one or more payment methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1785
msgid "Groups"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1789
msgid "Countries"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1794
msgid "Billing country or group"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1802
#: includes/class-wcpdf-templates-settings.php:1822
msgid "Select one or more countries or groups"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1814
msgid "Shipping country or group"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1834
msgid "Shipping method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1842
msgid "Select one or more shipping methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1859
msgid "VAT reverse charge"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1867
msgid "User roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1875
msgid "Select one or more user roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1894
msgid "Don't show if empty"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1906
msgid "Raw HTML mode (don't convert line breaks)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1930
msgid "Footer height"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1937
msgid "Enter the total height of the footer in mm, cm or in and use a dot for decimals.<br/>For example: 1.25in or 82mm"
msgstr ""

#. translators: 1. template name, 2. placeholder
#: includes/class-wcpdf-templates-settings.php:1981
#, php-format
msgid "Not used for <i>%1$s</i> template by default. You can use the <code>{{wpo_wcpdf_%2$s}}</code> placeholder within the customizer to display the content from this field."
msgstr ""

#. translators: template name
#: includes/class-wcpdf-templates-settings.php:1990
#, php-format
msgid "This shows in the <i>%s (Premium)</i> template header"
msgstr ""

#: includes/wcpdf-templates-functions.php:205
msgid "legacy"
msgstr ""

#: includes/wcpdf-templates-functions.php:280
msgid "Pickup Locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:369
msgid "Other locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:562
msgid "ASEAN countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:566
msgid "BRICS countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:570
msgid "EAC countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:574
msgid "EFTA countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:578
msgid "EU countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:582
msgid "Non-EU countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:586
msgid "Non-EU VAT countries"
msgstr ""

#: templates/Modern/template-functions.php:114
msgid "Theme color"
msgstr ""

#: woocommerce-pdf-ips-templates.php:115
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-templates.php:116
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-templates.php:117
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-templates.php:398
#, php-format
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-templates.php:400
msgid "click here"
msgstr ""
